# Namespace: are

## are

A series of functions that handle statuses, returns a number based on the function called.

Source:
  - are.js, line 7

### Methods

#### (static) status_error() → {number}

A function for handling an error status

Source:
  - are.js, line 31

##### Returns:

-1

Type
  number

#### (static) status_success() → {number}

A function for handling a success status

Source:
  - are.js, line 13

##### Returns:

1

Type
  number

#### (static) status_unknown() → {number}

A function for handling an unknown status

Source:
  - are.js, line 22

##### Returns:

0

Type
  number